using UnityEngine;

[RequireComponent(typeof(Light))]
public class CaosLightChangeOverall : MonoBehaviour
{
    // Update is called once per frame
    void Update()
    {
        GetComponent<Light>().color = RoomTransition.caosState ? Color.red : Color.white;
    }
}
